/*     34043 : 이미지      */
.img__34043__ {max-width:100%;}
.img__34043__ * {box-sizing:border-box;}
.img__34043__ a {display:block; text-decoration:none;}
.img__34043__ img {width:px; max-width:100%; vertical-align:top;}

/*     34042 : 타이틀 텍스트      */
.title__34042__ {font-size:0; }
.title__34042__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34042__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34042__.style_top p {padding-top:10px;}
.title__34042__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__34042__.style_right p {padding-right:14px;}
.title__34042__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__34042__.style_bottom p {padding-bottom:12px;}
.title__34042__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__34042__.style_left p {padding-left:14px;}
.title__34042__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__34042__.style_circle1 p {padding-left:18px;}
.title__34042__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34042__.style_circle2 p {padding-left:18px;}
.title__34042__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34051 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34051__ .inline_block__34051__ {display:inline-block;vertical-align:top}
.text_wrap__34051__ .inline_block__34051__ .inner__34051__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34051__ .inline_block__34051__ .inner__34051__ .icon__34051__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__34051__ .inline_block__34051__ .inner__34051__ .icon__34051__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__34051__ .inline_block__34051__ .inner__34051__ .text__34051__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__34051__.s_size_75 .inline_block__34051__ .inner__34051__ .icon__34051__ {padding-right:.5em;font-size:.75em}
.text_wrap__34051__.s_size_100 .inline_block__34051__ .inner__34051__ .icon__34051__ {padding-right:.5em;font-size:1em}
.text_wrap__34051__.s_size_150 .inline_block__34051__ .inner__34051__ .icon__34051__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34051__.s_size_200 .inline_block__34051__ .inner__34051__ .icon__34051__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34051__.s_size_250 .inline_block__34051__ .inner__34051__ .icon__34051__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34051__ .inline_block__34051__ .inner__34051__ {font-size:15px}
}

/*     34053 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34053__ .inline_block__34053__ {display:inline-block;vertical-align:top}
.text_wrap__34053__ .inline_block__34053__ .inner__34053__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34053__ .inline_block__34053__ .inner__34053__ .icon__34053__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__34053__ .inline_block__34053__ .inner__34053__ .icon__34053__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__34053__ .inline_block__34053__ .inner__34053__ .text__34053__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__34053__.s_size_75 .inline_block__34053__ .inner__34053__ .icon__34053__ {padding-right:.5em;font-size:.75em}
.text_wrap__34053__.s_size_100 .inline_block__34053__ .inner__34053__ .icon__34053__ {padding-right:.5em;font-size:1em}
.text_wrap__34053__.s_size_150 .inline_block__34053__ .inner__34053__ .icon__34053__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34053__.s_size_200 .inline_block__34053__ .inner__34053__ .icon__34053__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34053__.s_size_250 .inline_block__34053__ .inner__34053__ .icon__34053__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34053__ .inline_block__34053__ .inner__34053__ {font-size:15px}
}

/*     34054 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34054__ .inline_block__34054__ {display:inline-block;vertical-align:top}
.text_wrap__34054__ .inline_block__34054__ .inner__34054__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34054__ .inline_block__34054__ .inner__34054__ .icon__34054__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__34054__ .inline_block__34054__ .inner__34054__ .icon__34054__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__34054__ .inline_block__34054__ .inner__34054__ .text__34054__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__34054__.s_size_75 .inline_block__34054__ .inner__34054__ .icon__34054__ {padding-right:.5em;font-size:.75em}
.text_wrap__34054__.s_size_100 .inline_block__34054__ .inner__34054__ .icon__34054__ {padding-right:.5em;font-size:1em}
.text_wrap__34054__.s_size_150 .inline_block__34054__ .inner__34054__ .icon__34054__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34054__.s_size_200 .inline_block__34054__ .inner__34054__ .icon__34054__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34054__.s_size_250 .inline_block__34054__ .inner__34054__ .icon__34054__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34054__ .inline_block__34054__ .inner__34054__ {font-size:15px}
}

/*     34055 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34055__ .inline_block__34055__ {display:inline-block;vertical-align:top}
.text_wrap__34055__ .inline_block__34055__ .inner__34055__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34055__ .inline_block__34055__ .inner__34055__ .icon__34055__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__34055__ .inline_block__34055__ .inner__34055__ .icon__34055__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__34055__ .inline_block__34055__ .inner__34055__ .text__34055__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__34055__.s_size_75 .inline_block__34055__ .inner__34055__ .icon__34055__ {padding-right:.5em;font-size:.75em}
.text_wrap__34055__.s_size_100 .inline_block__34055__ .inner__34055__ .icon__34055__ {padding-right:.5em;font-size:1em}
.text_wrap__34055__.s_size_150 .inline_block__34055__ .inner__34055__ .icon__34055__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34055__.s_size_200 .inline_block__34055__ .inner__34055__ .icon__34055__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34055__.s_size_250 .inline_block__34055__ .inner__34055__ .icon__34055__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34055__ .inline_block__34055__ .inner__34055__ {font-size:15px}
}

/*     34056 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34056__ .inline_block__34056__ {display:inline-block;vertical-align:top}
.text_wrap__34056__ .inline_block__34056__ .inner__34056__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34056__ .inline_block__34056__ .inner__34056__ .icon__34056__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__34056__ .inline_block__34056__ .inner__34056__ .icon__34056__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__34056__ .inline_block__34056__ .inner__34056__ .text__34056__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__34056__.s_size_75 .inline_block__34056__ .inner__34056__ .icon__34056__ {padding-right:.5em;font-size:.75em}
.text_wrap__34056__.s_size_100 .inline_block__34056__ .inner__34056__ .icon__34056__ {padding-right:.5em;font-size:1em}
.text_wrap__34056__.s_size_150 .inline_block__34056__ .inner__34056__ .icon__34056__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34056__.s_size_200 .inline_block__34056__ .inner__34056__ .icon__34056__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34056__.s_size_250 .inline_block__34056__ .inner__34056__ .icon__34056__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34056__ .inline_block__34056__ .inner__34056__ {font-size:15px}
}

/*     37990 : 버튼      */
.button__37990__ {font-size:0}
.button__37990__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__37990__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__37990__ a {font-size:15px}
}

/*     34046 : 점선      */
.dashed_line__34046__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__34046__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     34047 : 타이틀 텍스트      */
.title__34047__ {font-size:0; }
.title__34047__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34047__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34047__.style_top p {padding-top:10px;}
.title__34047__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__34047__.style_right p {padding-right:14px;}
.title__34047__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__34047__.style_bottom p {padding-bottom:12px;}
.title__34047__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__34047__.style_left p {padding-left:14px;}
.title__34047__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__34047__.style_circle1 p {padding-left:18px;}
.title__34047__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34047__.style_circle2 p {padding-left:18px;}
.title__34047__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34057 : 이미지 (비율형)      */
.img_ratio__34057__ {max-width:100%;vertical-align:top}
.img_ratio__34057__ * {box-sizing:border-box}
.img_ratio__34057__ a {display:block;vertical-align:top}
.img_ratio__34057__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34057__ img {width:auto}
}

/*     34058 : 점선      */
.dashed_line__34058__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__34058__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     34059 : 타이틀 텍스트      */
.title__34059__ {font-size:0; }
.title__34059__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34059__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34059__.style_top p {padding-top:10px;}
.title__34059__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__34059__.style_right p {padding-right:14px;}
.title__34059__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__34059__.style_bottom p {padding-bottom:12px;}
.title__34059__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__34059__.style_left p {padding-left:14px;}
.title__34059__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__34059__.style_circle1 p {padding-left:18px;}
.title__34059__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34059__.style_circle2 p {padding-left:18px;}
.title__34059__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34060 : 이미지 (비율형)      */
.img_ratio__34060__ {max-width:100%;vertical-align:top}
.img_ratio__34060__ * {box-sizing:border-box}
.img_ratio__34060__ a {display:block;vertical-align:top}
.img_ratio__34060__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34060__ img {width:auto}
}

/*     34061 : 점선      */
.dashed_line__34061__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__34061__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     34062 : 타이틀 텍스트      */
.title__34062__ {font-size:0; }
.title__34062__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34062__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34062__.style_top p {padding-top:10px;}
.title__34062__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__34062__.style_right p {padding-right:14px;}
.title__34062__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__34062__.style_bottom p {padding-bottom:12px;}
.title__34062__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__34062__.style_left p {padding-left:14px;}
.title__34062__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__34062__.style_circle1 p {padding-left:18px;}
.title__34062__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34062__.style_circle2 p {padding-left:18px;}
.title__34062__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34063 : 이미지 (비율형)      */
.img_ratio__34063__ {max-width:100%;vertical-align:top}
.img_ratio__34063__ * {box-sizing:border-box}
.img_ratio__34063__ a {display:block;vertical-align:top}
.img_ratio__34063__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34063__ img {width:auto}
}

/*     206069 : 이미지 리스트      */
.img_tile__206069__:after {content:''; display:block; clear:both;}
.img_tile__206069__ * {box-sizing:border-box;}
.img_tile__206069__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206069__ .item:hover {top:-10px;}
.img_tile__206069__ .item a {display:block; text-decoration:none;}
.img_tile__206069__ .figure {display:block;}
.img_tile__206069__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206069__ .caption {display:block; margin-top:10px;}
.img_tile__206069__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206069__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206069__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206069__ .item {width:100%;}
.col_m_2__206069__ .item {width:50%;}
.col_m_3__206069__ .item {width:33.3333%;}
.col_m_4__206069__ .item {width:25%;}
.col_m_5__206069__ .item {width:20%;}
.col_m_6__206069__ .item {width:16.6666%;}

.col_m_1__206069__ .item,
.col_m_2__206069__ .item2n,
.col_m_3__206069__ .item3n,
.col_m_4__206069__ .item4n,
.col_m_5__206069__ .item5n,
.col_m_6__206069__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206069__ .caption {margin-top:20px;}

	.text_sml__206069__ .caption > span.subject {font-size:14px;}
	.text_sml__206069__ .caption > span.content {font-size:13px;}
	.text_med__206069__ .caption > span.subject {font-size:16px;}
	.text_med__206069__ .caption > span.content {font-size:13px;}
	.text_big__206069__ .caption > span.subject {font-size:18px;}
	.text_big__206069__ .caption > span.content {font-size:13px;}

	.col_m_1__206069__ .item,
	.col_m_2__206069__ .item2n,
	.col_m_3__206069__ .item3n,
	.col_m_4__206069__ .item4n,
	.col_m_5__206069__ .item5n,
	.col_m_6__206069__ .item6n {clear:none;}

	.col_t_1__206069__ .item {width:100%;}
	.col_t_2__206069__ .item {width:50%;}
	.col_t_3__206069__ .item {width:33.3333%;}
	.col_t_4__206069__ .item {width:25%;}
	.col_t_5__206069__ .item {width:20%;}
	.col_t_6__206069__ .item {width:16.6666%;}

	.col_t_1__206069__ .item,
	.col_t_2__206069__ .item2n,
	.col_t_3__206069__ .item3n,
	.col_t_4__206069__ .item4n,
	.col_t_5__206069__ .item5n,
	.col_t_6__206069__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206069__ .item,
	.col_t_2__206069__ .item2n,
	.col_t_3__206069__ .item3n,
	.col_t_4__206069__ .item4n,
	.col_t_5__206069__ .item5n,
	.col_t_6__206069__ .item6n {clear:none;}

	.col_pc_1__206069__ .item {width:100%;}
	.col_pc_2__206069__ .item {width:50%;}
	.col_pc_3__206069__ .item {width:33.3333%;}
	.col_pc_4__206069__ .item {width:25%;}
	.col_pc_5__206069__ .item {width:20%;}
	.col_pc_6__206069__ .item {width:16.6666%;}

	.col_pc_1__206069__ .item,
	.col_pc_2__206069__ .item2n,
	.col_pc_3__206069__ .item3n,
	.col_pc_4__206069__ .item4n,
	.col_pc_5__206069__ .item5n,
	.col_pc_6__206069__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__206069__ .caption > span.subject {min-height:58px;}
}

/*     206070 : 이미지 리스트      */
.img_tile__206070__:after {content:''; display:block; clear:both;}
.img_tile__206070__ * {box-sizing:border-box;}
.img_tile__206070__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206070__ .item:hover {top:-10px;}
.img_tile__206070__ .item a {display:block; text-decoration:none;}
.img_tile__206070__ .figure {display:block;}
.img_tile__206070__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206070__ .caption {display:block; margin-top:10px;}
.img_tile__206070__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206070__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206070__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206070__ .item {width:100%;}
.col_m_2__206070__ .item {width:50%;}
.col_m_3__206070__ .item {width:33.3333%;}
.col_m_4__206070__ .item {width:25%;}
.col_m_5__206070__ .item {width:20%;}
.col_m_6__206070__ .item {width:16.6666%;}

.col_m_1__206070__ .item,
.col_m_2__206070__ .item2n,
.col_m_3__206070__ .item3n,
.col_m_4__206070__ .item4n,
.col_m_5__206070__ .item5n,
.col_m_6__206070__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206070__ .caption {margin-top:20px;}

	.text_sml__206070__ .caption > span.subject {font-size:14px;}
	.text_sml__206070__ .caption > span.content {font-size:13px;}
	.text_med__206070__ .caption > span.subject {font-size:16px;}
	.text_med__206070__ .caption > span.content {font-size:13px;}
	.text_big__206070__ .caption > span.subject {font-size:18px;}
	.text_big__206070__ .caption > span.content {font-size:13px;}

	.col_m_1__206070__ .item,
	.col_m_2__206070__ .item2n,
	.col_m_3__206070__ .item3n,
	.col_m_4__206070__ .item4n,
	.col_m_5__206070__ .item5n,
	.col_m_6__206070__ .item6n {clear:none;}

	.col_t_1__206070__ .item {width:100%;}
	.col_t_2__206070__ .item {width:50%;}
	.col_t_3__206070__ .item {width:33.3333%;}
	.col_t_4__206070__ .item {width:25%;}
	.col_t_5__206070__ .item {width:20%;}
	.col_t_6__206070__ .item {width:16.6666%;}

	.col_t_1__206070__ .item,
	.col_t_2__206070__ .item2n,
	.col_t_3__206070__ .item3n,
	.col_t_4__206070__ .item4n,
	.col_t_5__206070__ .item5n,
	.col_t_6__206070__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206070__ .item,
	.col_t_2__206070__ .item2n,
	.col_t_3__206070__ .item3n,
	.col_t_4__206070__ .item4n,
	.col_t_5__206070__ .item5n,
	.col_t_6__206070__ .item6n {clear:none;}

	.col_pc_1__206070__ .item {width:100%;}
	.col_pc_2__206070__ .item {width:50%;}
	.col_pc_3__206070__ .item {width:33.3333%;}
	.col_pc_4__206070__ .item {width:25%;}
	.col_pc_5__206070__ .item {width:20%;}
	.col_pc_6__206070__ .item {width:16.6666%;}

	.col_pc_1__206070__ .item,
	.col_pc_2__206070__ .item2n,
	.col_pc_3__206070__ .item3n,
	.col_pc_4__206070__ .item4n,
	.col_pc_5__206070__ .item5n,
	.col_pc_6__206070__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__206070__ .caption > span.subject {min-height:58px;}
}

